EDIT - task #10028

Update Taxonomy Notes
04/05/2022 10:30 AM - Andreas Mdller

Status: New Start date:
Priority: New Due date:
Assignee: Andreas Muller % Done: 0%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation
Severity: normal
Description
see #9954
Related issues:
Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022 03/31/2022
History
#1 - 04/05/2022 10:30 AM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added
#2 - 07/29/2022 08:19 PM - Andreas Miiller
- Target version changed from Release 5.32 to Release 5.33
#3 - 07/30/2022 10:54 PM - Andreas Miiller
- Target version changed from Release 5.33 to Update Documentation
